<?php
/**
 * Template part for displaying content in page
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package somalite
 */

?>
	<div class="entry-content">		
		<?php
			if(somalite_content_is_pagebuilder()){
				the_content();
			}
			else{
				?>
					<div class="container">
						<div class="row">
							<div class="col-md-12">
								<div class="pb-content">
									<?php the_content(); ?>					
								</div>
							</div>
						</div>
					</div>
				<?php
			}
			wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'somalite' ),
			'after'  => '</div>',
			));
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<?php
						edit_post_link(
							sprintf(
							/* translators: %s: Name of current post */
							esc_html__( 'Edit %s', 'somalite' ),
								the_title( '<span class="screen-reader-text">"', '"</span>', false )
							),
							'<span class="edit-link">',
							'</span>'
						);
					?>
				</div>
			</div>
		</div>
	</footer><!-- .entry-footer -->